<template>
  <van-swipe class="my-swipe" :autoplay="3000" indicator-color="white">
    <template v-for="(item, index) in list">
      <van-swipe-item :key="index"><img :src="item.src" class="banner-img" /></van-swipe-item>
    </template>
  </van-swipe>
</template>

<script>
export default {
  data() {
    return {
      list: []
    }
  },
  fetch() {
    this.list = [
      { src: '/images/banner.png', href: '' },
      { src: '/images/banner.png', href: '' }
    ]
  }
}
</script>

<style lang="scss">
.banner-img {
  display: block;
  height: 1.51rem;
}
</style>
